
/* Class = "NSButtonCell"; title = "Launch Fantastical"; ObjectID = "77j-I9-OqY"; */
"77j-I9-OqY.title" = "Fantastical を起動";

/* Class = "NSTextFieldCell"; title = "Fantastical must be running in order to display your events and reminders."; ObjectID = "JHc-XV-XbS"; */
"JHc-XV-XbS.title" = "イベントとリマインダーを表示するには Fantastical を実行している必要があります。";
